[LANGUAGE]
0=Arabic عربي
1=الأستاذ عوض آل-عائض الغامدي
2=منتديات عميد التعريب
3=arabic.chm

[TOOLS]
1=إلغاء التثبيت
2=فحص الملفات
3=فحص الريجستري
4=بدء التشغيل
5=توليف الكمبيوتر
6=توليف الشبكة
7=الخصوصية

[TWEAKGUIDE]
0=TweakGuide.net
1=&ملف
2=الرسمي Tweak Guide موقع
3=الرسمي WinTools.net موقع
4=الموقع الرسمي لشركتنا
5=WinTools.net صفحة إعلانات
6=&خروج
7=تعل&يمات
8=&حول...
9=المحتويات
10=الخلف
11=الأمام
12=إيقاف
13=تحديث
14=جاهز...
15=تعذر إنشاء التحكم المضمن
16=TweakGuide.net حول...
17=
18=
19=
20=

[WINTOOLS]
1=هذا لإزالة تثبيت التطبيقات و تغييرات السجلات الناجمة عن تثبيت أو تشغيل التطبيقات
3=لتنظيف الارتباطات المقطوعة و الملفات المؤقتة من القرص الصلب
5=لتنظيف المدخلات المقطوعة و اغير المستخدمة من الريجستري
7=Windows لضبط التطبيقات التي تبدأ في التشغيل عند بدء تشغيل
9=لضبط الإعدادات المخفية التي تؤثر على المظهر و الأمان و الأداء
15=~حقوق النشر (C) 2002-2011 WinTools Software, Ltd. كافة الحقوق محفوظة

[MAINPAGE]
0=إلغاء التثبيت
1=تستخدم لازالة البرامج بشكل صحيح بالإضافة لرصد التغييرات التي تطرأ على القرص الصلب و على ريجستري الويندوز و نظام الملفات خلال عمليات تثبيت البرامج
2=فحص الملفات
3=لعمل تنظيف دوري لمحرك القرص الثابت من المرجعيات التالفة و من المخلفات و من الملفات القديمة و المهجورة التي تنتجها مختلف البرامج . حيث أن هذه الملفات و المرجعيات تبقى على القرص الصلب و تزيد من زمن الوصول إلى محرك الأقراص
4=فحص الريجستري
5=لعمل تنظيف دوري لريجستري الويندوز من التطبيقات الغير مستخدمة و المتبقية بعد إلغاء التثبيت و من المرجعيات الغير صالحة التي تقلل من سرعة النظام و من سرعة تحميل النظام
6=إدارة بدء التشغيل
7=تتيح لك هذه الأداة مراقبة و إضافة و إزالة و تمكين و تعطيل مواد بدء التشغيل . يمكنك أيضا تعديل التطبيقات التي يتم تهيئتها خلال عملية تحميل نظام التشغيل
8=توليف النظام
9=هذه هي مجموعة من أدوات الضبط الإضافية المتعلقة بالأمان و قدرة النظام و تفضيلات المستخدم و التي لا تندرج في المكونات الأساسية للويندوز
10=توليف الشبكة
11=هذه الأداة تستخدم في زيادة سرعة نقل البيانات و من أجل زيادة إستقرار الإتصال عن طريق تغيير إعدادات الشبكة الخفية
12=الخصوصية
13=هذه هي مجموعة من الأدوات التي تكفل الحفاظ على الخصوصية و على أمان المعلومات الحساسة . و هي تتألف من ثلاثة أجزاء أساسية : وحدة مسح المواد و الأداة الخفية و حدة تقطيع الملفات
14=منتديات عميد التعريب   -  الأستاذ عوض آل-عائض الغامدي
15=~حقوق النشر (C) 2002 - 2011 Godlike Developers SEG, Ltd. جميع الحقوق محفوظة
16=معلومات
17=معلومات النظام
18=تكوين
19=تكوين النظام
20=تنظيف
21=تنظيف القرص
22=إلغاء التجزئة
23=إلغاء تجزئة القرص
24=دفاع
25=Windows Defender
26=إدارة
27=إدارة الكمبيوتر
28=إستعادة
29=إستعادة النظام
30=تعليمات
31=تعليمات البرنامج
32=نسخة ويندوز هي %d. %d ، الإصدار : %d ، هوية الجهاز : %ld
33=تهيئة النافذة
34=نظام التشغيل :
35=نسخة النظام:
36=هوية المنتج:
37=الإصدار المعملي:
38=عدد المعالجات
39=معرف المعالج:
40=CPU تردد الـ :
41=التجارية CPU هوية علامة :
42=CPU مصنع الـ :
43=CPU نوع الـ :
44=تسلسل المعالج:
45=مستوى المعالج:
46=نسخة المعالج:
47=إجمالي الذاكرة الفعلية:
48=RAM حالة الـ:
49=ملف الترحيل :
50=الذاكرة الظاهرية:
51=الحرة ة: %s المستخدمة : %s
52=حجم الريجستري:
53=أقصى حجم للريجستري:
54=المستخدم:
55=إسم الكمبيوتر:
56=لغة النظام:
57=لوحة المفاتيح:
58=المعرف :
59=BIOS بيانات نظام:
60=BIOS نسخة نظام:
61=BIOS بيانات فيديو:
62=BIOS نسخة فيديو:
63=ملفات الترحيل :
64=L1 مخزون الإرشادات المؤقت:
65=L1 مخزون البيانات المؤقت:
66=L2 المخزون المؤقت:
67=L3 المخزون المؤقت:
68=مخزون الأثر المؤقت:
69=TLB توجيهات:
70=TLB بيانات:
71=مميزات الجهاز الإضافية :
72=AMD 64-bit Architecture AA64:
73=Intel 64-Bit Architecture IA64:
74=المراقب الحراري و تحكم الساعة:
75=تحكم المقاطعة القابل للبرمجة :
76=توسيع تصحيح الأخطاء:
77=التصحيح المخزن:
78=فرط الترابط :
79=تدقيق هندسة الجهاز :
80=تدقيق إستثناء الجهاز :
81=MMX إمتدادات الوسائط المتعددة:
82=MMX+ إمتدادات الوسائط المتعددة:
83=سجلات الطراز المحددة:
84=سجلات مدى نوع ذاكرة :
85=إمتداد العنوان الطبيعي :
86=الشاملة PTE علامة:
87=إمتدادات حجم الصفحة
88=إمتدادات حجم الصفحة 32-بت
89=الإستدعاء السريع للنظام:
90=المتدفقة SIMD إمتدادات:
91=المتدفقة SIMD 2 إمتدادات:
92=عداد طابع الوقت:
93=جدول خواص الصفحة:
94=وحدة النقطة العائمة:
95=تحسينات النمط 8086 الظاهري :
96=3DNow! إمتدادات:
97=المحسنة 3DNow! توجيهات:
98=إلغاء التثبيت
99=فحص الملفات
100=فحص الريجستري
101=إدارة بدء التشغيل
102=توليف النظام
103=توليف الشبكة
104=الخصوصية
105= "لتعليمات البرنامج F1 إضغط"
106=WinTools.net - إلغاء التثبيت
107=WinTools.net - فحص الملفات و المجلدات
108=WinTools.net - Windows فحص ريجستري
109=WinTools.net - مدير بدء التشغيل
110=WinTools.net - توليف النظام
111=WinTools.net - توليف الشبكة
112=WinTools.net - الخصوصية
113=هل تريد فعلا إعادة تشغيل النظام
114=الرجاء التأكيد
115=يجب إعادة تشغيل البرنامج لتفعيل التغييرات
116=إنتباه
117=نافذة شفافة : %i %%
118=الرجاء إدخال كلمة مرور صالحة لدخول البرنامج
119=طلب كلمة المرور عند كل تشغيل للبرنامج
120=مطلوب كلمة المرور
121=كلمة المرور غير صحيحة . حاول مرة ثانية
122=حماية البرنامج بكلمة مرور
123=الرجاء وضع مطلوب كلمة مرور جديدة:
124=أعد كتابة كلمة المرور:
125=إلغاء الأمر
126="الوقت المنقضي منذ بدأ النظام : %.2i:%.2i:%.2i"
127=تهيئة لاغي التثبيت
128=متحرك
129=قرص ثابت
130=قرص بعيد
131=CD/DVD-ROM
132=RAM قرص
133=غير معين
134=غير موجود
135=تهيئة الفحص للملفات
136=تهيئة الفحص للريجستري
137=تهيئة مدير بدء التشغيل
138=تهيئة توليف الواجهة
139=تهيئة توليف الشبكة
140=تهيئة الخصوصية
141=الخدمات
142=خدمات النظام
143=السياسة
144=نهج المجموعة
145=محرك النظام
146=دليل التوليف
147=MS Windows دليل توليف
148=شكر خاص لكل من...
149=(RAM) الذاكرة الطبيعية المثبتة
150=ملف
151=تحرير
152=WinTools
153=Windows أدوات
154=خيارات
155=إجراء
156=تعليمات
157=التدقيق بحثا عن تحديثات على الإنترنت...
158=على الإنترنت Tweak Guide...
159=أنت تستخدم آخر إصدار من البرنامج
160=مـــبـــروك :
161=WinTools.net تعذر الإتصال بخادم
162=تنبيه :
163=WinTools.net تحديث...
164=تحميل النسخة الجديدة
165=النسخة الحالية :
166=يتوفر إصدار جديد للتحميل :
167=كافة المهام
168=MS Windows كافة مهام
169=تنفيذ
170=مركز الأداء
171=جدار الحماية
172=Window جدار حماية
173=التشغيل التلقائي
174=Windows التشغيل التلقائي لـ
175=آخر فحص :
176=أول تشغيل للبرنامج
177=حالة النظام
178=أفضل حالة
179=حالة جيدة
180=حالة سيئة
181=أسوأ حالة
182=حالة النظام بالكامل
183=الملفات و المجلدات:
184=مفاتيح الريجستري:
185=مواد بدء التشغيل:
186=...جاري التحميل
187=ملفات و مجلدات النظام في حالة سيئة . و يجب عمل فحص ضروري للبحث عن مخلفات الملفات و المجلدات و من ثم إزالتها و ذلك باستخدام أداة "فحص الملفات" ـ
188=ملفات و مجلدات النظام في حالة جيدة . و يبمكن عمل فحص للبحث عن بعض مخلفات الملفات و المجلدات و من ثم إزالتها و ذلك باستخدام أداة "فحص الملفات" ـ
189=ملفات و مجلدات النظام في أفضل حالة . لا يوجد مقترحات حاليا فكل شيء على ما يرام
190=مفاتيح الريجستري للنظام في حالة سيئة . ضروري أن تقوم بالبحث عن المفاتيح التالفة و حذفها باستخدام أداة "فحص الريجستري" ـ
191=مفاتيح الريجستري للنظام في حالة جيدة . يمكنك أن تقوم بالبحث عن بعض المفاتيح التالفة و حذفها باستخدام أداة "فحص الريجستري" ـ
192=مفاتيح الريجستري للنظام في أفضل حالة . لا يوجد مقترحات حاليا فكل شيء على ما يرام
193=عناصر بدء التشغيل للنظام في حالة جيدة و مع ذلك ، يمكنك إيقاف بعض عناصر بدء التشغيل لزيادة سرعة تحميل النظام
194=عناصر بدء التشغيل للنظام في أفضل حالة .  لا يوجد مقترحات حاليا فكل شيء على ما يرام
195=...جاري التحليل
196=
197=
198=
199=

[MAINMENU]
0=&ملف
1=ت&حرير
2=&WinTools
3=أ&دوات ويندوز
4=&خيارات
5=إ&جراء
6=تعل&يمات
7=&جديد	Ctrl+N
8=&فتح...	Ctrl+O
9=&خروج	Ctrl+Q
10=ال&معلومة الرئيسية	Alt+0
11=إ&لغاء التثبيت	Alt+1
12=فحص ال&ملفات	Alt+2
13=فحص ال&ريجستري	Alt+3
14=مدير &بدء التشغيل	Alt+4
15=توليف ال&نظام	Alt+5
16=توليف ال&شبكة	Alt+6
17=ال&خصوصية	Alt+7
18=معلومات ال&نظام	Ctrl+I
19=ت&كوين النظام	Ctrl+C
20=إ&دارة الكمبيوتر	Ctrl+M
21=تنظيف القرص	Ctrl+L
22=إلغاء ت&جزئة القرص	Ctrl+R
23=Windows &Defender	Ctrl+D
24=محرر الر&يجستري	Ctrl+E
25=&خدمات النظام	Ctrl+S
26=نهج &المجموعة	Ctrl+P
27=إ&ستعادة النظام	Ctrl+T
28=الل&غة...
29=إ&ظهار الملاحظات
30=دائما على ال&مقدمة
31=نافذة م&نجذبة
32=حفظ &حجم النافذة
33=حفظ &موضع النافذة
34=منع شاشة ال&توقف
35=&نافذة شفافة...
36=Cleartype إستعمال &خطوط
37=إظهار &أيقونة جوار الساعة
38=الحماية ب&كلمة مرور...
39=ت&قرير النظام...
40=&تنفيذ...
41=المطالبة با&لأمر...
42=إ&عادة تشغيل الكمبيوتر...
43=ال&محتويات	F1
44=&كيفية التسجيل...
45=&تسجيل البرنامج...
46=إ&تفاقية الرخصة...
47=على الإنترنت &WinTools.net موقع...
48=الإ&تصال بالدعم التقني...
49=Win&Tools.net حول...
50=&USB البدء من مخزون
51=إ&ظهار حالة النظام
52=&كافة المهام	Ctrl+A

[MENUTEXT]
0=إنشاء مستند جديد
1=فتح مستند متوفر
2=Win.ini تحرير
3=System.ini تحرير
4=Autoexec.bat تحرير
5=Config.sys تحرير
6=Autoexec.nt تحرير
7=Config.nt تحرير
8=النافذة الرئيسية للبرنامج
9=إلغاء التثبيت
10=فحص الملفات و المجلدات
11=فحص ريجستري الويندوز
12=إدارة بدء التشغيل
13=توليف النظام
14=توليف الشبكة
15=الخصوصية
16=WinTools.net الحصول على تعليمات
17=معلومات النظام
18=تكوين النظام
19=تنظيف القرص
20=إلغاء تجزئة القرص
21=Windows Defender
22=إدارة الكمبيوتر
23=إستعادة النظام
24=محرر الريجستري
25=خدمات النظام
26=نهج المجموعة
27=
28=
29=تغيير لغة الواجهة
30=وضع ملاحظات الأداة حسب الإفتراضي
31=يكون في المقدمة WinTools.net دائما
32=مغناطيسية WinTools.net نافذة
33=حفظ حجم البرنامج
34=حفظ موضع البرنامج
35=منع شاشة التوقف
36=تغيير الشفافية
37=Cleartype إستخدام خطوط
38=إظهار الأيقونة بجوار الساعة
39=WinTools.net حماية
40=WinTools.net الخروج من
41=تقرير النظام في ملف
42=تنفيذ أو تشغيل برنامج
43=مطالبة بالأمر
44=إعادة تشغيل الكمبيوتر
45=كيفية التسجيل
46=WinTools.net تسجيل
47=إتفاقية الرخصة
48=على الإنترنت WinTools.net موقع
49=الإتصال بالدعم التقني
50=WinTools.net حول
51=USB البدء من مخزون
52=إظهار حالة النظام
53=كافة المهام

[NAG]
0=الرجاء التسجيل - WinTools.net - الشاشة الإلحاحية
1=إحصل على مفتاح تسجيل
2=التالي >>
3=تعل&يمات
4=معلومات النسخة
5=معلومات البرنامج
6=أدخل مفتاح التسجيل هنا
7=WinTools.net غير مسجل~فترة التجربة المجانية مضى %i يوم
8=على أساس التجربة قبل الشراء WinTools.net يسوق برنامج~النسخ الغير مسجلة محددة بـ 21 يوما و عندما تنتهي هذه الفترة سيتم قفل البرنامج . علما أنه يمكنك إلغاء قفل هذه القيود بشراء رخصة و من ثم الحصول على مفتاح الرخصة
9=هذا الخيار سيتوفر في النسخة المسجلة فقط~~النسخ الغير مسجلة ليست كاملة الوظائف تماما . يمكنك إلغاء قفل القيود المفروضة على هذا البرنامج من خلال شراء رخصة و من ثم الحصول على مفتاح التسجيل الخاصة بك
10=شكرا لك على شراء منتجنا . نحن نعمل بجد لنجعله أفضل ما يمكن و نقدر دعمك . إذا نسيت أو فقدت مستقبلا مفتاح تسجيلك يمكنك مراسلتنا بالبريد الالكتروني~~support@wintools.net~~الرجاء إرسال بيانات التسجيل الخاصة بك بالكامل و من ثم سوف نرسل لك مفتاح تسجيلك مرة أخرى
11=تم بنجاح تسجيل البرنامج

[CLEANUN]
0=...جاري إنشاء نقطة التحكم  , فضلا أنتظر
1=يجب إنشاء نقطة تحكم  أولا
2=لا يمكن حذف نقطة التحكم القديمة . أعد تشغيل الكمبيوتر ثم حاول مرة أخرى
3=خطأ
4=لم يتم إنشاء نقطة تحكم . لا يوجد ذاكرة شاغرة لانشاء هذه العملية~أغلق جميع البرامج او أعد تشغيل الكمبيوتر ثم حاول مرة أخرى
5=إضافة مفتاح ريجستري
6=المفتاح:
7=الرجاء تحديد مادة للإزالة
8=لم يتم تحديد شيء
9=هل تريد فعلا إزالة هذه المواد ؟
10=الرجاء التأكيد
11=لم يتم إنشاء نقطة تحكم
12="تم إنشاء نقطة تحكم في:"
13=جاهز للتحليل
14=الملفات و المجلدات : %i مدخلات الريجستري : %i ملفات النظام : %i
15=حذف
16=حذف نقطة التحكم
17=إ&نشاء
18=إنشاء نقطة تحكم جديدة
19=ت&شغيل...
20=تشغيل تطبيق تجربة
21=ت&حليل
22=تحليل و إنشاء تقرير
23=تحديد ملف للتنفيذ
24=التطبيقات المثبتة
25=وقت الإنشاء
26=&إلغاء التثبيت
27=إلغاء تثبيت البرنامج المحدد
28=إ&زالة
29=إلغاء المدخلات المحددة
30=تعل&يمات
31=الوثائق لهذه الأداة
32=حذف الملفات المحددة
33=حذف مواد من القائمة فقط
34=شاهد الملف إذا كنت غير متأكد من حذفه
35=حذف المفاتيح المعلمة
36=حذف مواد من القائمة فقط
37=تشغيل محرر الريجستري
38=التغييرات المكتشفة في الملفات و المجلدات
39=التغييرات المكتشفة في الريجستري
40=Win.ini التغييرات المكتشفة في
41=System.ini التغييرات المكتشفة في
42=Autoexec.bat/Autoexec.NT التغييرات المكتشفة في
43=Config.sys/Config.NT التغييرات المكتشفة في
44=الملفات و المجلدات
45=مدخلات الريجستري
46="[ Win.in و System.ini و Autoexec.bat و Config.sys ] - تدقيق ملفات النظام"
47=إ&ضافة...
48=إضافة مجلد للتحليل
49=إزالة المجلد المحدد
50=إضافة مفتاح ريجستري للتحليل
51=إزالة المفتاح المحدد
52="النافذة الرئيسية"
53="عمليات التثبيت"
54="إعدادات الأداة"
55=إنشاء نقطة تحكم
56=تثبيت/تشغيل برنامج
57=بحث عن تغييرات
58=الملفات و المجلدات
59=تحليل مفاتيح الريجستري
60=...جاري تحليل نقطة التحكم , فضلا أنتظر
61=جاهز للتحليل
62=تم بنجاح إنهاء العملية
63=التغييرات المكتشفة:
64=وصف التقرير:
65=إلغاء الأمر
66=الملفات و المجلدات:
67=مدخلات الريجستري:
68=ملفات النظام:
69=الرجاء تعبئة "وصف التقرير" إذا كنت تريد حفظ التغييرات
70="(تغيير(ات"
71=""الرجاء تعبئة حقل "وصف التقرير"
72=حقل وصف التقرير فارغ
73=الرجاء تحديد مدخلة لإزالتها
74=هل تريد فعلا إزالة الملف(ات) ؟
75=الرجاء التأكيد
76=المدخلة هي مجلد . حذفها سيؤدي إلى ازالة كافة محتويات المجلد . إزالة ؟
77=تحذير
78=هل تريد فعلا إزالة المادة المحددة من القائمة ؟
79=هل تريد فعلا إزالة المفاتيح المعلمة ؟
80=المدخلة هي مفتاح ريجستري . حذفها سيؤدي إلى إزالة كافة المفاتيح الفرعية بالإضافة إلى هذا المفتاح . إزالة ؟
81=لائحة إلغاء التثبيت
82=التقدم
83=نعم
84=الرجاء تحديد أي تطبيق لإلغاء التثبيت
85=هل تريد فعلا إلغاء تثبيت هذا التطبيق ؟
86=إغلاق العمليات
87=تعذر إنهاء العملية
88=إزالة الملفات و المجلدات
89=إزالة مفاتيح الريجستري
90=التراجع لملفات النظام
91=؟ win.ini هل تريد فعلا إستبدال ملف
92=win.ini لقد تم تغيير ملف
93=؟ system.ini هل تريد فعلا إستبدال ملف
94=system.ini لقد تم تغيير ملف
95=؟ autoexec.bat هل تريد فعلا إستبدال ملف
96=autoexec.bat لقد تم تغيير ملف
97=؟ config.sys هل تريد فعلا إستبدال ملف
98=config.sys لقد تم تغيير ملف
99=تم بنجاح إلغاء تثبيت التطبيق
100="هل تريد فعلا إزالة"
101=الرجاء تعيين المسار الكامل لبرنامج التثبيت
102=تنبيه
103="إختر المجلد المراد تدقيقه:"
104=الرجاء تحديد أي مدخلة للعرض
105="التقصي عن تغييرات النظام"
106="قائمة بالبرامج المثبتة يدويا"
107="الخيارات لأداة إلغاء التثبيت"
108=إ&يقاف
109=إيقاف عملية الإنشاء
110=إيقاف عملية التحليل
111=تحديث ال&قائمة
112=&عرض الملف المحدد في المفكرة
113=ال&خصائص للملف المحدد
114=&فتح ملف أو إستكشاف مجلد
115=فتح المفتاح المحدد في محرر الريجستري
116="...الرجاء الإنتظار : يتم قراءة العملية"
117=
118=
119=
120=

[FILE]
0=إختر مجلد لتخزين الملفات المحذوفة فيه :
1=القرص
2=النوع
3=التسمية
4=الحجم
5=الحرة
6=&فحص
7=بدء الفحص بحثا عن ملفات
8=إ&يقاف
9=إيقاف الفحص
10=إ&زالة الكل
11=حذف جميع مخلفات الملفات
12=إ&زالة
13=حذف ملف(ات) أو مجلد(ات) محددة
14=&عرض الملف
15=شاهد الملف إذا كنت غير متأكد من حذفه
16=تعل&يمات
17=الوثائق لهذه الأداة
18=الإسم
19=إ&ضافة...
20=إضافة نوع ملف جديد
21=ت&حرير
22=تحرير نوع ملف المحدد
23=إزالة نوع ملف المحدد
24=الإ&فتراضي
25=إستعادة القائمة الإفتراضية للأنواع
26=نوع الملف
27=الوصف
28=إضافة مجلد جديد
29=تحرير المجلد المحدد
30=إزالة المجلد المحدد
31=إستعادة القائمة الإفتراضية للمجلدات
32=مكان المجلد
33=الوصف:
34=الأولوية
35=الكلمة الرئيسية
36=نقل الملفات المحذوفة إلى سلة المحذوفات
37=إزالة الملفات المحذوفة بشكل نهائي
38=البحث عن المجلدات الفارغة و إزالتها من قائمة ابدأ
39=Program Files البحث عن المجلدات الفارغة و إزالتها من
40=System البحث عن المجلدات الفارغة و إزالتها من
41=البحث عن الملفات عند تنظيف المجلدات و إزالتها بغض النظر عن نوعها
42=و إزالتها MS Windows البحث عن ملفات سجلات
43=البحث عن الملفات ذات الحجم صفر (غير مستحسن . فقط للخبراء) ـ
44=البحث عن المجلدات الفارغة (غير مستحسن . فقط للخبراء) ـ
45=التأكيد قبل حذف الملفات
46="فحص الإ&ختصارات على سطح المكتب و قائمة ابدأ و مجلدات بيانات التطبيق فقط"
47=المكان
48=الهدف
49=بدء البحث عن الإختصارات التالفة
50=حذف جميع الإختصارات التالفة
51=حذف الإختصار(ات) المحددة
52=شاهد الملف إذا كنت غير متأكد من حذفه
53="الأقراص للفحص"
54="أقنعة الملف"
55="تنظيف المجلدات"
56="مستبعدات"
57="خيارات"
58="إختصارات"
59=تأشير الأقراص المراد فحصها
60=تأشير أنواع الملفات المراد البحث عنها
61=تحديد كافة الملفات في هذه المجلدات بغض النظر عن نوعها
62=إستبعاد الملفات أو المجلدات التي تتضمن هذه الكلمات الرئيسية
63=خيارات أداة الملفات
64=البحث عن الإختصارات التالفة و إصلاحها
65=* ملفات تعريف الإرتباط
66=* ملفات محفوظات إنترنت
67=* ملفات إنترنت المؤقتة
68=* الملفات المؤقتة للمستخدم
69=* Windows الملفات المؤقتة لـ
70=* Prefetch ملفات
71="نقل إلى :"
72=الإسم :
73=إضافة نوع ملف جديد
74=الملفات المؤقتة
75=تحرير نوع ملف المحدد
76="إختر المجلد للتنظيف :"
77=إضافة مجلد جديد
78=Temp مجلد
79=تحرير الإسم للمجلد
80=لا يمكنك تحرير أو إزالة هذه المادة لأن البرنامج يعرفها تلقائيا
81=لا يمكنك تحرير أو إزالة المادة المحددة
82="إختر أي مجلد للإستبعاد"
83=لا يمكنك تحرير أو إزالة هذه المادة لأن البرنامج يعرفها تلقائيا
84=لا يمكنك تحرير أو إزالة المادة المحددة
85=هل تريد فعلا إزالة المواد المحددة ؟
86=الرجاء التأكيد
87=هل تريد فعلا وضع المواد الإفتراضية ؟
88=مجلد فارغ لقائمة ابدأ
89=Program Files مجلد فارغ لـ
90=Windows مجلد فارغ لـ
91=تم افحص : العثور على %s في %s ملف
92=تم افحص : لا يوجد مخلفات ملفات
93="العثور على مخلفات ملفات"
94=الفحص : %s
95=التوقف عند الطلب : العثور على %s في %s ملف
96=هل تريد فعلا إزالة الملف(ات) ؟
97="...فضلا أنتظر : جاري عملية الإزالة"
98=حذف الملف(ات) : تم
99=MS Windows ملف سجل
100=تم الفحص : العثور على %s إختصار غير صالح
101="العثور على إختصارات غير صالحة"
102=التوقف عند الطلب : العثور على %s في %s إختصار غير صالح
103=تم افحص : لا يوجد إختصارات غير صالحة
104=هل تريد فعلا إزالة جميع الإختصارات الغير صالحة ؟
105=حذف الإختصار(ات) الغير صالحة : تم
106=هل تريد فعلا إزالة الإختصارات الغير صالحة المعلمة ؟
107=الإختصارات الغير صالحة المعلمة المحذوفة : تم
108=تحديث القائمة
109="قائمة بالأنواع للفحص"
110="قائمة تنظيف المجلدات"
111="قائمة بالمستبعدات"
112="خيارات أداة فحص الملفات"
113="العثور على إختصارات غير صالحة"
114=فتح المحرك...
115=خصائص المحرك
116=التاريخ
117=
118=
119=
120=

[REG]
0=إنشاء ملف إحتياطي للريجستري ؟
1=الرجاء التأكيد
2=تم إنشاء~الملف : %s
3=معلومات
4=الرجاء تحديد الإحتياطي للإستعادة
5=لم يتم تحديد شيء
6=الرجاء تحديد ملفات الإحتياطي المراد حذفها
7=هل تريد فعلا حذف ملف(ات) الإحتياطي ؟
8=قائمة التراجع فارغة
9=تعذر التنفيذ
10=هل تريد فعلا حذف ملف(ات) التراجع ؟
11=الرجاء تحديد ملفات التراجع المراد حذفها
12=مكان بيانات غير صالح
13=المكان للفحص
14=الوصف
15="مرجعيات لوحدات تخزين عاطلة"
16=البحث و التدقيق في مرجعيات وحدات التخزين
17="مرجعيات بيانات عاطلة"
18=البحث و التدقيق في مرجعيات البيانات
19="غير صالحة CurVer معلومات"
20=CurVer البحث و التدقيق في مفاتيح
21= "غير صالحة TypeLib معلومات"
22=TypeLib البحث و التدقيق في مفاتيح
23=" غير صالحة ProgID معلومات"
24=ProgID البحث و التدقيق في مفاتيح
25=" غير صالحة CLSID معلومات"
26=CLSID البحث و التدقيق في مفاتيح
27="مفاتيح البرامج الفارغة"
28=البحث عن مفاتيح البرامج الفارغة و إزالتها
29="أخطاء الإمتدادات"
30=البحث و التدقيق في الإمتدادات العاطلة
31="مرجعيات خطوط سيئة"
32=البحث و التدقيق في إرتباطات الخطوط العاطلة
33="إرتباطات إضافة/إزالة غير صالحة"
34=البحث عن إرتباطات إضافة/إزالة العاطلة
35="CLASSES_ROOT فحص"
36= HKEY_CLASSES_ROOT فحص
37=&فحص
38=بدء فحص الريجستري
39=إ&يقاف
40=إيقاف فحص الريجستري
41=إ&زالة الكل
42=إزالة كافة المفاتيح
43=إ&زالة
44=حذف المفاتيح المعلمة
45=Reg&Edit
46=تشغيل محرر الريجستري
47=تعل&يمات
48=الوثائق لهذه الأداة
49=مكان بيانات غير صالح
50=إسم القيمة
51=بيانات القيمة
52=الشركة
53=البرنامج
54=وقت الإنشاء
55=إزالة المفاتيح المؤشرة
56=ت&حديث
57=تحديث القائمة
58=&بحث...
59=بحث عن مدخلة في القائمة
60=المفاتيح
61=إسم البرنامج
62=الحالة
63=&إلغاء التثبيت
64=إلغاء تثبيت البرنامج المحدد
65=&لائحة البرامج
66=تشغيل البرامج و لائحة المميزات
67=حذف المفاتيح المعلمة
68=إزالة كافة المفاتيح
69=المكان
70=مفاتيح الريجستري الفرعية
71=" HKEY_CLASSES_ROOT فحص"
72=" HKEY_CURRENT_USER فحص"
73=" HKEY_LOCAL_MACHINE فحص"
74=" HKEY_USERS فحص"
75="مشاهدة المفاتيح الفرعية"
76="مشاهدة إسم القيمة"
77="مشاهدة بيانات القيمة"
78=إسم الملف
79=البيانات
80=الحجم
81=إ&نشاء
82=إ&نشاء إحتياطي للريجستري
83=إ&ستعادة
84=إستعادة الريجستري من قائمة الإحتياطي
85=&حذف
86=حذف إحتياطي الريجستري المحدد من القائمة
87=&عرض
88=عرض إحتياطي الريجستري
89=إستعادة مدخلة من ملف التراجع
90=حذف ال&كل
91=حذف كافة ملفات التراجع من القائمة
92=حذف ملف التراجع المحدد من القائمة
93=عرض ملف التراجع
94=إ&ضافة...
95=إضافة مفتاح ريجستري
96=إزالة المفتاح المحدد
97=قائمة بالمفاتيح المستبعدة أو أسماء مفاتيح
98=أسماء المفاتيح للإستبعاد
99="التأكيد قبل إزالة المدخلات"
100="إنشاء ملفات تراجع للمدخلات المحذوفة"
101="CD-ROM إستبعاد مرجعيات أقراص الشبكة أو"
102="إعدادات الفحص"
103="التطبيقات"
104="قائمة إلغاء التثبيت"
105="أداة البحث"
106="النسخ الإحتياطية"
107="خيارات"
108=تحديد أنواع المعلومات الغير صالحة المراد البحث عنها
109=تحديد مدخلات البرامج الغير مستخدمة المراد إزالتها من الريجستري
110=تحديد المدخلات العاطلة أو برامج إلغاء التثبيت المراد إزالتها
111=البحث عن مدخلات الريجستري
112=إنشاء و استعادة إحتياطي الريجستري
113=التراجع عن التغييرات للريجستري
114=مفاتيح الريجستري المستبعدة:
115=قائمة بالمستبعدات في الروابط:
116=خيارات أداة الريجستري
117=الحالة : %i مدخلة برنامج في القائمة
118=الحالة : %i مدخلة إلغاء تثبيت في القائمة
119=الحالة : %i مفتاح ريجستري في القائمة
120=أدخل الكلمة الرئيسية في الحقل ثم أضغط زر بحث
121=إضافة مفتاح ريجستري
122=المفتاح:
123=الرجاء تحديد ملف الإحتياطي المراد عرضه
124=الرجاء تحديد التراجع المراد إستعادته
125="هل تريد فعلا إستعادة المعلومات "
126=تم بنجاح إستعادة المعلومات
127=تم بنجاح إنهاء العملية
128=الرجاء تحديد التراجع المراد عرضه
129=لا يوجد مدخلة إلغاء تثبيت في الريجستري
130=وحدة إلغاء التثبيت مفقودة
131=تم تثبيت التطبيق بنجاح
132=Microsoft Windows تثبيت
133=هل تريد فعلا إزالة مادة أو مواد %s ؟
134=الرجاء تأشير المربعات المواجهة للمواد التي تريد إزالتها
135=لم يتم تأشير شيء
136=الرجاء تحديد البرنامج المراد إلغاء تثبيته
137="هل تريد فعلا إلغاء التثبيت"
138=مع الأسف . تم إلغاء تثبيت البرنامج من قبل أو ربما ملفات إلغاء التثبيت مفقودة
139=تعذر إلغاء التثبيت
140=مع الأسف . هذه المدخلة ينقصها معلومات إلغاء التثبيت
141="التحليل :"
142=تم التحليل : العثور على %s مدخلة غير صالحة
143="العثور على مخلفات لمفاتيح ريجستري"
144=غير صالحة
145=التوقف عند الطلب : العثور على %s مدخلة غير صالحة
146=هل تريد فعلا إزالة جميع المفاتيح ؟
147="...فضلا أنتظر : جاري عملية الإزالة"
148=تم بنجاح إزالة جميع المدخلات الغير صالحة
149=الرجاء وضع علامة على المفاتيح المراد إزالتها
150=لم يتم وضع علامة على شيء
151=هل تريد فعلا إزالة المفاتيح المعلمة ؟
152=تم إزالة المواد المعلمة : بقي %s مدخلة غير صالحة
153=الرجاء إدخال الكلمة الرئيسية المراد البحث عنها
154=تنبيه
155=فضلا أنتظر : %s
156=HKEY_CLASSES_ROOT البحث في
157=HKEY_CURRENT_USER البحث في
158=HKEY_LOCAL_MACHINE البحث في
159=HKEY_USERS البحث في
160=الحالة : 0 نتائج مكتشفة
161=" مفتاح فرعي"
162=" قيمة"
163=" بيانات"
164=التوقف عند الطلب : %i نتيجة مكتشفة
165=تم بنجاح إزالة جميع المدخلات
166="البحث عن مخلفات مفاتيح التطبيق يدويا"
167="البحث عن مخلفات مفاتيح إلغاء التثبيت يدويا"
168="البحث عن أي كلمة رئيسية في الريجستري"
169="التراجع عن التغييرات من إحتياطي الريجستري"
170="الخيارات لأداة فحص الريجستري"
171=&بحث
172=بدء فحص الريجستري
173=مشتركة مفقودة DLL ملفات
174=المشتركة DLL بحث و تدقيق ملفات
175= مسارات تطبيق
176=عطل مسارات تطبيق
177= المؤقت MUI مخزون
178=مفقودة MUI مرجعية
179= مخلفات ملف تثبيت
180= عطل مرجعية ملف تثبيت
181="...الرجاء الانتظار: إعادة تحديث العملية"

[STRT]
0=هل تريد فعلا تطبيق تغييرات بدء التشغيل ؟
1=الرجاء التأكيد
2=مطلوب إعادة تشغيل النظام لتفعيل التغييرات
3=تم تطبيق التغييرات بنجاح
4=ت&حديث
5=تحديث قائمة &بدء التشغيل
6=ت&طبيق
7=تطبيق الغييرات
8=إ&ضافة...
9=إضافة مادة بدء تشغيل جديدة
10=ت&حرير...
11=تحرير المادة المحددة
12=&حذف
13=حذف المادة المحددة
14=تعل&يمات
15=الوثائق لهذه الأداة
16=إسم البرنامج
17=سطر الأمر
18=المكان
19=تحديث قائمة العمليات
20=إ&نهاء العملية
21=إنهاء العملية
22=إ&غلاق العملية
23=إغلاق العملية
24=إضافة عملية جديدة
25=هوية العملية
26=إسم العملية
27=حجم العملية
28=مسار العملية
29=إسم النافذة
30=تحديث قائمة الخدمات
31=(بدء الخدمة المحددة (تغيير الحالة
32=(إيقاف الخدمة المحددة (تغيير الحالة
33=ت&ثبيت
34=تثبيت خدمة جديدة من ملف
35=(حذف خدمة من قائمة الخدمات (لن يتم حذف الملف
36=ت&لقائي
37=تغيير نوع بدء التشغيل : نلقائي
38=&يدوي
39=تغيير نوع بدء التشغيل : يدوي
40=م&عطل
41=تغيير نوع بدء التشغيل : معطل
42=هوية العملية
43=الإسم
44=الإسم بالكامل
45=الحالة
46=نوع بدء التشغيل
47=الوصف
48=المسار
49=win.ini تحرير ملف
50=systemi.ini تحرير ملف
51=config.sys تحرير ملف
52=autoexec.bat تحرير ملف
53=config.nt تحرير ملف
54=autoexec.nt تحرير ملف
55=مجلد بدء التشغيل
56=Windows مجلد بدء التشغيل لـ
57=AllUsers مجلد بدء التشغيل لـ
58=Windows AllUsers مجلد بدء التشغيل لـ
59=Current User\...\Run : الريجستري
60=HKEY_CURRENT_USER : الريجستري مفاتيح
61=Current User\...\RunOnce : الريجستري
62=HKEY_CURRENT_USER : الريجستري مفاتيح
63=Local Machine\...\Run : الريجستري
64=HKEY_LOCAL_MACHINE : الريجستري مفاتيح
65=Local Machine\...\RunOnce : الريجستري
66=HKEY_LOCAL_MACHINE : الريجستري مفاتيح
67=Local Machine\...\RunOnceEx : الريجستري
68=HKEY_LOCAL_MACHINE : الريجستري مفاتيح
69=Local Machine\...\RunServices : الريجستري
70=HKEY_LOCAL_MACHINE : الريجستري مفاتيح
71=Local Machine\...\RunServicesOnce : الريجستري
72=HKEY_LOCAL_MACHINE : الريجستري مفاتيح
73=Win.ini: "Run" قسم
74=Windows من مجلد Win.ini
75=Win.ini: "Load" قسم
76=Windows من مجلد Win.ini
77="WIN قائمة بجميع خدمات"
78="DRIVER قائمة بجميع خدمات"
79="KERNEL قائمة بجميع خدمات"
80="OWN_PROCESS قائمة بجميع خدمات"
81="SHARE_PROCESS قائمة بجميع خدمات"
82=إدارة بدء التشغيل
83="العمليات"
84="الخدمات"
85="خيارات"
86=ضبط المواد لإطلاقها مع بدء التشغيل
87=تنفيذ العمليات
88=الخدمات المثبتة
89=حدد الأماكن للبحث فيها عن تطبيقات
90=خيارات قائمة الخدمة
91=[ العملية مقفلة ]
92=الحالة : %s في %i عملية
93=الحالة : %i عملية
94=الرجاء تحديد العملية المراد إنهاؤها
95=لم يتم تحديد شيء
96=هل تريد فعلا إنهاء العملية
97=هل تريد فعلا إغلاق العملية
98= ـ
99=تعذر إنهاء العملية
100=تحذير
101=WIN قائمة بخدمات :
102=DRIVER قائمة بخدمات :
103=KERNEL قائمة ببرامج تشغيل:
104=OWN_PROCESS قائمة بخدمات
105=SHARE_PROCESS قائمة بخدمات :
106=[ غير شغال ]
107=[ بداية ]
108=[ توقف ]
109=[ شغال ]
110=[ متابعة التأجيل ]
111=[ إيقاف التأجيل مؤقتا ]
112=[ متوقف مؤقتا ]
113=[ نلقائي ]
114=[بدء الإقلاع ]
115=[ يدوي ]
116=[ معطل ]
117=[ بدء النظام ]
118=الحالة : %i شغالة من %i محتملة
119=الرجاء تحديد أي مادة من القائمة
120=هل تريد فعلا بدء الخدمة
121= ـ
122=هل تريد فعلا إيقاف الخدمة
123= ـ
124=هل تريد فعلا حذف الخدمة
125= ـ
126=نجاح
127=لا يمكن حذف الخدمة
128=تم بنجاح حذف الخدمة
129=لا يمكن حذف الخدمة
130=تثبيت الخدمة:
131=لا يمكن إنشاء الخدمة
132=تم بنجاح تثبيت الخدمة
133=فشل فنج الخدمة
134=فشل الإستعلام عن حالة الخدمة
135=الخدمة شغالة
136=فشل الإستعلام عن تكوين الخدمة
137=فشل بدء تشغيل الخدمة
138=تم بنجاح بدء تشغيل الخدمة
139=فشل بدء الخدمة
140=فشل الإستعلام عن الخدمة
141=الخدمة متوقفة
142=فشل التحكم بحالة الخدمة
143=تم بنجاح إيقاف الخدمة
144=الخدمة لم تبدأ
145=هل تريد فعلا تغيير نوع بدء التشغيل للخدمة
146= ـ
147=الحالة : تم تدقيق %i مادة من %i مادة بدء تشغيل
148=الرجاء تحديد مادة أو مواد لإزالة
149=هل تريد فعلا إزالة "%s" من %s ؟
150=هل تريد فعلا إزالة %i مادة ؟
151=الوصف:
152=الأمر:
153=المكان :
154=مادة ممكنة
155=تحرير مادة بدء تشغيل
156=إضافة مادة بدء تشغيل
157=تحديد ملف لإضافته إلى بدء التشغيل
158=الرجاء تعبئة حقل الوصف و و حقل الأمر
159=حقول مفقودة
160="قائمة بمواد بدء التشغيل"
161="قائمة بعمليات التنفيذ"
162="قائمة بالخدمات المثبتة"
163=" خيارات أدوات مدير بدء التشغيل"
164=ال&مهام
165=Windows تشغيل إدارة مهام
166=بحث على الإنترنت...
167=خصائص...
168=الناشر
169=Local Machine Node\...\Run : الريجستري
170=Registry HKEY_LOCAL_MACHINE الريجستري : مفاتيح العقدة
171=Local Machine Node\...\RunOnce : الريجستري
172=Registry HKEY_LOCAL_MACHINE الريجستري : مفاتيح العقدة
173=Local Machine Node\...\RunOnceEx الريجستري :
174=Registry HKEY_LOCAL_MACHINE الريجستري : مفاتيح العقدة
175=Local Machine Node\...\RunServices : الريجستري
176=Registry HKEY_LOCAL_MACHINE الريجستري : مفاتيح العقدة
177=Local Machine Node\...\RunServicesOnce : الريجستري
178=Registry HKEY_LOCAL_MACHINE الريجستري : مفاتيح العقدة
180=مدخلة تشغيل تلقائي
181=مسار الصورة
182=بيانات إضافية
183=&خصائص...
184=الخصائص للمادة المحددة
185=&على الإنترنت...
186=معلومات عن المادة على الإنترنت
187=إ&خفاء
188=Microsoft إخفاء وحدات
189=مواد التشغيل التلقائي
190=كل شيء
191=
192=
193=
194=
195=
196=
197=
198=
199=

[TWEAK]
0=حدد ملف لفتحه في المفكرة
1=لم يتم تحديد شيء
2=إختر مجلد تثبيت Windows :
3=إختر مجلد حزمة الخدمة Service Pack :
4=إختر مجلد Program Files :
5=إختر مجلد Common Files :
6=إختر مجلد Cache :
7=إختر مجلد ملفات تعريف الإرتباط:
8=إختر مجلد المحفوظات :
9=إختر المجلد الشخصي:
10=إختر مجلد المستندات الأخيرة:
11=إختر مجلد إرسال إلى:
12=إختر مجلد بدء التشغيل :
13=إختر مجلد الخطوط:
14=&شامل
15=خيارات النظام الشاملة
16=&سطح المكتب
17=Windows تحسينات سطح مكتب
18=&نظام التشغيل
19=Windows خيارات نظام تشغيل
20=&قائمة ابدأ
21=تحسينات قائمة ابدأ
22=&أمان الكمبيوتر
23=قيود الأمان و نهج النظام
24=&لوحة التحكم
25=خيارات لوحة التحكم
26=ت&طبيق
27=تطبيق جميع التغييرات في النافذة الحالية
28=تعل&يمات
29=الوثائق لهذه الأداة
30=الإسم :
31=الشركة :
32=هوية المنتج:
33=الإصدار المعملي:
34=CSD نسخة::
35=مفتاح المنتج :
36=Windows تثبيت:
37=حزمة الخدمة:
38=ملفات البرامج :
39=الملفات المشتركة:
40=المخزون المؤقت:
41=ملفات تعريف الإرتباط:
42=المحفوظات:
43=شخصي :
44=الملفات الأخيرة:
45=إرسال إلى :
46=مجلد بدء التشغيل:
47=الخطوط:
48=تفاصيل التسجيل
49=" Windows مسارات "
50=الرئيسية Windows مسارات :
51=هذا الكمبيوتر مسجل باسم:
52=Windows نسخة الـ :
53=lnk-عرض أسهم على أيقونات ملفات
54=pif-عرض أسهم على أيقونات ملفات
55=إظهار إسم المستخدم و إسم الكمبيوتر في جهاز الكمبيوتر
56=على سطح المكتب Windows إظهار رقم نسخة
57=إخفاء جميع عناصر سطح المكتب
58=تعطيل وظائف سطح المكتب النشط
59=إظهار معلومات التلميح للإختصارات
60=إظهار الرموز في نمط لون كامل
61=يكون معطل بعد تسجيل الدخول NumLock
62=إخفاء أيقونة جوار الشبكة
63=إخفاء كامل الشبكة في جوار الشبكة
64=تعطيل المستندات من المستكشف
65=إخفاء أيقونة سلة المحذوفات
66=إضافة سلة المحذوفات في جهاز الكمبيوتر
67=السماح بتسمية سلة المحذوفات
68=السماح بحذف سلة المحذوفات
69=إظهار حركة النوافذ
70=إخفاء الساعة من شريط المهام
71=العنوان
72=الحجم
73=المسار بالكامل
74=هنا يمكنك أن تزيل شاشات التوقف الغير مستعملة أو المتضررة
75=بدء...
76=تشغيل شاشة التوقف المحددة
77=&حذف
78=حذف شاشة التوقف المحددة
79=إدارة
80=تشغيل لوحة تحكم شاشة التوقف
81=إسم الملف
82=الأمر
83=هنا يمكنك حذف مدخلات قائمة السياق~التي تم تركها في أماكنها بعد إلغاء تثبيت البرامج
84=التخلص من خيار "إدارة" من قائمة سياق جهاز الكمبيوتر
85=حذف نقطة القائمة
86=ت&حديث
87=تحديث القائمة
88=الإسم
89=الوصف
90=حول إنشاء مستندات جديدة من الأنواع التالية Windows سيسألك~عندما تنقر بالزر الايمن و تحدد "جديد" من القائمة
91=[بدون تسجيل [تسجيل مكتمل Windows  إستخدام تحديثات
92=منع إستخدام محرر الريجستري
93=إ&نشاء
94=إنشاء نقطة قائمة
95=توليف سطح المكتب
96=متفرقات
97=شاشات التوقف
98=" الأوامر  "
99=" قوالب  "
100=توليف سطح المكتب:
101=خيارات متفرقة لسطح المكتب:
102=تعطيل التخزين المؤقت لكلمة المرور
103="تعطيل رسالة "لا يوجد مساحة كافية
104=Windows Installer تعطيل
105=تمكين التمرير المتجانس
106=المخزنة مؤقتا DLL عدم تحميل سريع لملفات
107=منع إستخدام وحدة إدارة المهام
108=تعطيل التشغيل التلقائي للأقراص الغير معروفة
109=تعطيل التشغيل التلقائي للدليل الغير جذري
110=تعطيل التشغيل التلقائي للأقراص المتنقلة
111=تعطيل التشغيل التلقائي للأقراص الصلبة
112=تعطيل التشغيل التلقائي للأقراص البعيدة
113=CD-ROM تعطيل التشغيل التلقائي لأقراص الـ
114=RAM تعطيل التشغيل التلقائي لأقراص الـ
115=البيانات عند الإدخال CD-ROM التشغيل التلقائي لـ
116=الصوت عند الإدخال CD التشغيل التلقائي لـ
117=السماح بالتشغيل إلى نظام التشغيل السابق
118=Windows تمكين بدء تشغيل رسومي تلقائي إلى
119=SCSI تنشيط برنامج تشغيل المخزن المؤقت المزدوج لوحدة تحكم
120=تمكين البدء في الوضع الآمن بدون تحذير
121=(النمطية (إن وجدت DBLSPACE.BIN تحميل وحدة
122=(النمطية (إن وجدت DRVSPACE.BIN تحميل وحدة
123=في أعلى الذاكرة DRVSPACE.BIN أو COMMAND.COM تحميل
124=تمكين الوضع الآمن بالإرتباط بالشبكة كخيار للقائمة
125=مع بدء التشغيل BOOTLOG.TXT تعطيل
126=(F5, F6, F8) تمكين مفاتيح خيارات بدء التشغيل
127=فحص وحدات ريجستري النظام عند بدء التشغيل
128=إسم الملف
129=الطبقة
130=المزود
131=المسار بالكامل
132=اذا كانت لديك مشاكل في تحديث برامج تشغيل النظام أو تثبيت برامج تشغيل جديدة~يمكنك إزالة مدخلات برامج التشغيل القديمة من هذه القائمة
133=حذف الملف
134=&عرض
135=عرض الملف
136=إلى محرك أقراص حركي IEEE 1394 تحويل جهاز
137=48-بت للأقراص الصلبة الكبيرة LBA تمكين الدعم لـ
138=Intel على رقاقات UDMA66 تمكين نمط
139=تعطيل التحذير لنفاذ مساحة القرص
140=CD تعطيل حرق الـ
141=Athlon مع AGP إصلاح مشكلة التجمد لبرامج
142=تحسين أداء النظام الرئيسي
143=تحسين المخزن المؤقت المستوى الثاني الكبير
144=تعطيل محول الشبكة بداخل اللوحة الأم
145=خيارات عامة
146=التشغيل التلقائي للأقراص
147=Windows عملية تحميل
148=OEM برامج تشغيل
149="الأجهزة"
150=الخيارات العامة :
151=خيارات التشغيل التلقائي:
152=خيارات التحميل:
153=خيارات الأجهزة:
154=إزالة القائمة الثابتة من قائمة ابدأ
155=إزالة قائمة البرامج المستخدمة بشكل متكرر من قائمة ابدأ
156=إزالة إسم المستخدم من قائمة ابدأ
157=إزالة نقطة تسجيل خروج من قائمة ابدأ
158=تعطيل المجلدات الفرعية
159=إزالة مجلد كافة البرامج
160=إزالة مجلد المستندات
161=تنظيف تلقائي لمجلد المستندات
162=Windows تعطيل مفتاح الـ
163=كماليات
164=خيارات قائمة ابدأ :
165=إخفاء إتصالات شبكة الإتصال من القائمة
166=إخفاء قسم المفضلة من القائمة
167=إخفاء قسم تشغيل... من القائمة
168=إخفاء قسم بحث من القائمة
169=إخفاء قسم إيقاف تشغيل الكمبيوتر من القائمة
170=إخفاء قسم كافة المستخدمين من القائمة
171=إخفاء لوحة التحكم و الطابعات و إعدادات الشبكة
172=إزالة خيار التعليمات من قائمة ابدأ
173=تعطيل السحب و الإفلات على قائمة ابدأ
174=تعطيل إمكانية النقر بالزر الأيمن على سطح المكتب
175=إخفاء قائمة ملف في المستكشف
176=c:\ إخفاء جميع الأقراص ما عدا
177=إخفاء لوحة التحكم في المستكشف
178=إخفاء بحث في المستكشف
179=تعطيل سطح المكتب النشط
180=Internet Explorer تعطيل تحميل الملفات في
181=تعطيل إمكانية تخصيص أشرطة الأدوات
182=عدم تفريغ ملفات الإنترنت المؤقتة عند الخروج
183=تعطيل خصائص الشبكة
184=إخفاء تبويب تحكم الوصول
185=إخفاء محتويات مجموعة العمل
186=تعطيل تغيير كلمة المرور
187=تعطيل إقفال مجموعة العمل
188=إخفاء جهاز الكمبيوتر من قائمة المتصفح
189=الحد من الوصول للمستخدم المجهول
190=DHCP لتعطيل الكشف عن جهاز توجيه
191=تعطيل المشاركات الأخيرة في أماكن الشبكة
192=إخفاء تبويب طابعات
193=منع المستخدمين من إزالة الطابعات
194=منع المستخدمين من إضافة طابعات جديدة
195=تعطيل اعمل مع الطابعات
196=تعطيل الطباعة لويب
197=تعطيل مؤشر ترابط متصفح خادم الطابعة
198=إصدار صوت عند أخطاء الطابعة
199=Microsoft Word تمكين طباعة النص الموسع في
200=تعطيل التنبيه عن مهمة الطباعة في برنامج عرض الأحداث
201=تعطيل خصائص العرض
202=إخفاء تبويب الخلفية
203=إخفاء تبويب شاشة التوقف
204=إخفاء تبويب مؤثرات
205=إخفاء تبويب إعدادات
206=الحد من تغيير إعدادات الحركة
207=إخفاء إعدادات الإنتقال للوحة المفاتيح
208=إخفاء تبويب إعدادات السمات
209=الحد من أدوات التحكم لسمة سطح المكتب
210= قائمة ابدأ
211=" المستكشف"
212=" الشبكة"
213=" الطابعات"
214=" العرض"
215=الأمان لقائمة ابدأ :
216=الأمان للمستكشف :
217=الأمان للشبكة :
218=الأمان للطابعات :
219=الأمان للعرض :
220=إسم الملف
221=لوحة التحكم
222=المسار بالكامل
223=تم تثبيت ملحقات لوحة التحكم التالية . علما أن إخفاء أي ملحقة ليس معناه إلغاء تثبيتها~حيث لا يزال بإمكانك تشغيلها من الإختصار الموجود قبل أن يتم إخفائها
224=إ&خفاء
225=إخفاء بنود التحكم الغير مؤشرة
226=ت&شغيل...
227=تشغيل لوحة التحكم
228=حذف لوحة التحكم
229=البنود المثبتة
230=الحالة : %i بند للتحكم في القائمة
231=الرجاء تحديد مدخلة لتشغيلها
232=الرجاء تحديد مدخلة لإزالتها
233=هل تريد فعلا تطبيق جميع التغييرات في النافذة الحالية ؟
234=الرجاء التأكيد
235=مطلوب إعادة تشغيل النظام لتفعيل التغييرات
236=تم تطبيق التغييرات بنجاح
237=الرجاء تحديد مدخلة لإزالتها
238=هل تريد حذف الأمر "
239=هل تريد حذف القالب "
240=لا يمكن إستخدام هذه المستند كقالب مستند
241=" خيارات النظام الشاملة"
242=" Windows تحسين سطح مكتب"
243=الحالة : %i شاشة توقف في القائمة
244=الحالة : %i أمر في القائمة
245=الحالة : %i قالب في القائمة
246=" Windows خيارات نظام تشغيل"
247="في القائمة OEM الحالة : %i مادة"
248=" تحسين قائمة ابدأ"
249="قيود الأمان و نهج النظام"
250=" خيارات لوحة التحكم"
251=الحالة : %i بند للتحكم في القائمة
252=إزالة بادئة ... إختصار إلى
253=الشعار و معلومات الدعم
254=الشعار و معلومات الدعم :
255=المصنع :
256=طراز الكمبيوتر:
257=صفحة موقع الدعم:
258=ساعات الدعم:
259=رقم الهاتف:
260=المسار إلى الشعار:
261=ستحتاج إلى إنشاء شعار صغير من إختيارك بإستعمال أي محرر~و أيضا يجب OEMLOGO.BMP رسومات . علما إن إسم الملف ~BMP أن لا يكون حجم الشعار أكبر من 120×120 بيكسل بصيغة
262=لائحة النظام
263=مشاهدة الشعار و معلومات الدعم
264=
265=
266=

[NET]
0=ت&طبيق
1=تطبيق جميع التغييرات في النافذة الحالية
2=الإ&فتراضي
3=إستعادة الإعدادات الإفتراضية
4=إ&عادة تشغيل
5=إعادة تشغيل النظام
6=أ&جهزة المودم
7=لائحة أجهزة المودم
8=تعل&يمات
9=الوثائق لهذه الأداة
10="توليف الشبكة"
11="إعدادات إضافية"
12=عمليات التحسين للإنترنت و للشبكة
13=إعدادات إضافية
14=" الإفتراضي و الشبكة Windows تكوين إنترنت"
15="إستعمال الإعدادات المثالية للتكوين المحدد :"
16="إتصال هاتفي 28.8 أو 36.6 ك.بت بالثانية"
17="(إتصال هاتفي 56 ك.بت بالثانية أو (أعلى"
18="إلخ , T1 , ISDN , xDSL , شبكة إتصالات محلية ، مودم كيبل"
19=" كيبل / PPPoE تشغيل DSL"
20=(MTU) تمكين الكشف عن أقصى وحدة نقل تلقائيا
21=(MTU) تعيين أقصى وحدة للنقل :
22=(RWIN) TCP تعيين حجم نافذة إستقبال
23=(TTL) تعيين وقت بقاء الفاعلية الإفتراضي :
24=(MTU) تمكين الكشف عن الثقب الأسود لأقصى وحدة نقل تلقائيا
25=(DoS السماح بالكشف التلقائي عن البوابات الخاملة للشبكة (قد يؤدي إلى
26=الناتجة OSPF لتجاوز مسالك ICMP السماح بإعادة توجيه
27=WINS ماعدا من ملقمات NetBIOS السماح للكمبيوتر بتجاهل طلبات إصدار مسمى
28=(DoS باكتشاف و تكوين عناوين البوابة الإفترضية (قد يؤدي إلى IRDP السماح لـ
29=المحسوبة RWIN قيمة : %i x %i = [ %i ]
30=القيمة المحددة لوقت بقاء الفاعلية : [ %i ]
31=الكبيرة TCP تعيين الدعم لنوافذ :
32=تعيين قيمة الدعم لإعادة الإرسال و الإسترداد :
33=(SACK) تمكين الدعم لعمليات الإقرار الإنتقائية
34=(DoS مستوى الحماية ضد الهجوم المتزامن (يحمي ضد
35=في الوقت الواحد HTTP تعيين العدد المسموح به لإتصالات :
36=ـ 1 . بدون قياس للنوافذ أو خيارات طابع الوقت
37=ـ 2 . قياس للنوافذ لكن بدون خيارات طابع الوقت
38=ـ 3 . قياس للنوافذ و خيارات طابع الوقت
39=الإستقبال - [ %i ]
40=HTTP 1.0 لـ  - [ %i ]
41=HTTP 1.1 لـ  - [ %i ]
42=أعلى
43=تشغيل متوازن لمحولات الشبكة
44=Unimodem تكوين دعم لـ
45=تعطيل محول الشبكة بداخل اللوحة الأم
46=تمكين الإتصال التلقائي للمودم عند بدء التشغيل
47=هل تريد فعلا تطبيق جميع التغييرات في النافذة الحالية ؟
48=الرجاء التأكيد
49=مطلوب إعادة تشغيل النظام لتفعيل التغييرات
50=تم تطبيق التغييرات بنجاح
51="تكوين الإنترنت و الشبكة"
52="إعدادات إضافية"
53=
54=
55=
56=
57=
58=
59=
60=
61=
62=
63=
64=
65=
66=
67=
68=
69=
70=

[PRVCY]
0=&وحدة المسح
1=مسح جميع المواد المحددة
2=تأشير جميع المواد
3=عدم تأشير جميع المواد
4=&حفظ التكوين
5=حفظ أماكن مربعات التأشير
6=ت&حديث المستكشف
7=explorer.exe تحديث
8=تعل&يمات
9=الوثائق لهذه الأداة
10=وحدة المسح
11=Windows مواد
12=محفوظات الملفات المستخدمة بكثرة مؤخرا
13=محفوظات لائحة تشغيل
14=محفوظات البرامج المفتوحة مؤخرا
15=محفوظات لائحة فتح/حفظ
16=محفوظات المجلدات نسخ إلى/نقل إلى
17=محفوظات البحث عن ملفات/كمبيوترات
18=سجل لمساعدة المستخدم
19=قائمة فتح بواسطة
20=محفوظات تخطيط أقراص الشبكة
21=NetHood روابط
22=ترتيب هجائي لمواد قائمة ابدأ
23=Windows إزالة ملفات سجلات
24=بيانات الحافظة
25=سلة المحذوفات
26=كائنات الإنترنت
27=ملفات الإنترنت المؤقتة
28=المحفوظات
29=ملفات تعريف الإرتباط
30=محفوظات نماذج الإكمال التلقائي
31=محفوظات كلمات المرور ذات الإكمال التلقائي
32=الروابط المكتوبة
33=صفحات البحث , أشرطة
34=الصفحة الرئيسية
35=مجلد حفظ/تحميل
36=Index.dat ملفات
37="إزالة الملفات من خلال وحدة تقطيع الملفات"
38=" تحديث المستكشف بعد عملية المسح"
39=إ&نشاء
40=إنشاء نقطة تحكم لمحفوظات النظام
41=إ&ستعادة
42=إستعادة محفوظات النظام من نقطة التحكم
43=&حذف
44=حذف نقطة التحكم
45=مسح سلة المحذوفات
46=مسح الحافظة
47=مسح ملفات تعريف الإرتباط
48=مسح مخزون الإنترنت المؤقت
49=مسح المحفوظات
50=مسح المستندات الأخيرة
51=الإسم
52=البيانات
53=ت&قطيع الملفات
54=تقطيع كافة الملفات الموجودة في قائمة وحدة التقطيع
55=إضافة م&لف
56=إضافة ملف إلى قائمة وحدة التقطيع
57=إضافة م&جلد
58=إضافة كافة الملفات من المجلد المحدد  إلى قائمة وحدة التقطيع
59=إ&زالة
60=إزالة ملف من قائمة وحدة التقطيع فقط
61=" حذف الملف(ات) المقطعة من القرص الصلب بعد عملية التقطيع"
62=تجزئة الملفات المحذوفة على القرص
63=حجم الملف
64=ت&جزئة
65=حذف المواد المحددة
66=حذف ال&كل
67=حذف كافة المواد
68=&عرض...
69=عرض المواد المحددة
70=ت&شغيل...
71=فتح الرابط المحدد
72=تاريخ التعديل
73=المسار بالكامل
74="المواد للمسح"
75="الأداة الخفية"
76="وحدة تقطيع الملفات"
77="مفضلة الإنترنت"
78=تحديد المواد للمسح
79=نقاط تدقيق المحفوظات
80=تشغيل/فتح أثناء الإستعادة
81=إزالة الملفات و المجلدات بشكل دائم
82=تجزئة الملفات المحذوفة على القرص
83=إزالة الإختصارات الغير مستعملة أو المتضررة من قائمة المفضلة
84=الرجاء تحديد مدخلة لإزالتها
85=لم يتم تحديد شيء
86=يجب أن يكون بالقائمة مادة واحدة على الأقل لاستخدام هذه الوظيفة
87=القائمة فارغة
88=هل تريد فعلا حذف كافة الملفات من قائمة المفضلة ؟
89=الرجاء التأكيد
90=الرجاء تحديد مدخلة للعرض
91=الرجاء تحديد مدخلة لتشغيلها
92=" ]  الحجم : "
93="  الحرة: "
94=الرجاء تحديد الملف المراد تقطيعه :
95=لا يمكن فتح الملف
96=خطأ
97=الحالة : %i ملف في قائمة التقطيع
98=الرجاء تحديد المجلد أو المحتوى المراد تقطيعه :
99=حدد الملفات أو المجلدات من قائمة االتقطيع أولا
100=قائمة التقطيع فارغى
101=هل تريد فعلا تقطيع كافة الملفات الموجودة في قائمة وحدة التقطيع ؟
102="...الرجاء الإنتظار : تتم عملية الإنشاء"
103=الحالة : %i نقطة في القائمة
104=تنبيه
105=تم بنجاح الإنشاء %s
106="...الرجاء الإنتظار : تتم عملية الإستعادة"
107=الرجاء تحديد مدخلة للإستعادة
108=الحالة هي نجاح الإستعادة . يجب إعادة تشغيل النظام او تحديث المستكشف لتفعيل التغييرات
109=الرجاء تحديد مدخلة لإزالتها
110="هل تريد فعلا إزالة"
111=تم بنجاح حفظ التكوين لمربعات التأشير
112=لائحة المسح
113=حالة المسح:
114=أضغط أي زر للمتابعة
115=بدء...
116=إلغاء الأمر
117=تحذير
118=أنتهت عملية المسح : تمت إزالة %s في %i مادة
119=تمت عملية المسح بنجاح
120=...عملية المسح : إكتمال %i من %i . فضلا أنتظر
121=...جاري المعالجة
122=تم
123="مسح المواد"
124="الأداة الخفية"
125=الحالة : %i نقطة في القائمة
126="وحدة تقطيع الملفات"
127=الحالة : %i ملف في قائمة التقطيع
128="مفضلة الإنترنت"
129=الحالة : %i مادة في القائمة
130=إ&حتياطي
131=إحتياطي المفضلة
132=إ&ستعادة
133=إستعادة المفضلة
134=إنتهاء العملية
135=الرجاء تحديد المجلد من أجل حفظ الإحتياطي للمفضلة فيه :
136=في هذا المجلد تم بنجاح عمل الإحتياطي %s%s%s ـ
137=الرجاء تحديد المجلد من أجل إستعادة المفضلة منه:
138=من هذا المجلد تم بنجاح إستعادة الإحتياطي %s%s%s ـ
139=تحديث القائمة
140=
